diff --git a/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/120e50e60f05b80f5e6900fd7c342494754949d338f77a84ac1a74a6c56077fb.key b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/120e50e60f05b80f5e6900fd7c342494754949d338f77a84ac1a74a6c56077fb.key
new file mode 100644
index 0000000..d17ef95
--- /dev/null
+++ b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/120e50e60f05b80f5e6900fd7c342494754949d338f77a84ac1a74a6c56077fb.key
@@ -0,0 +1,9 @@
+{
+    "version": 1,
+    "key": {
+        "PubKey": "120e50e60f05b80f5e6900fd7c342494754949d338f77a84ac1a74a6c56077fb",
+        "Owner": "TestUser0.2",
+        "timestamp": "1463431456",
+        "valid": true
+    }
+}
diff --git a/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/120e50e60f05b80f5e6900fd7c342494754949d338f77a84ac1a74a6c56077fb.key.sig b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/120e50e60f05b80f5e6900fd7c342494754949d338f77a84ac1a74a6c56077fb.key.sig
new file mode 100644
index 0000000..b151b39
--- /dev/null
+++ b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/120e50e60f05b80f5e6900fd7c342494754949d338f77a84ac1a74a6c56077fb.key.sig
@@ -0,0 +1,13 @@
+{
+    "Sigs":
+    [
+        {
+            "PubKey": "8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e",
+            "Sig": "22807de1d12e590f23cbcd1cebf09b46eaa07c76220fd46826deca18fde9b804126fbe3980229e991b6851fb5b0e66869560dceaab40cb45240e6e7800d68a07"
+        },
+        {
+            "PubKey": "2ec61ddc4d3b6c9d0b479e81b5bd76ab7888240b26fed03f7f0b4a0b74ad4b6e",
+            "Sig": "1409445db2b14e2c018819590d2d1ae7749fc58544ded894a44f82a0f3754d0230bff244c2df85bccd7ff632b3616df164a7761de7cabd80570cbade3f54ef0b"
+        }
+    ]
+}
diff --git a/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/2ec61ddc4d3b6c9d0b479e81b5bd76ab7888240b26fed03f7f0b4a0b74ad4b6e.key b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/2ec61ddc4d3b6c9d0b479e81b5bd76ab7888240b26fed03f7f0b4a0b74ad4b6e.key
new file mode 100644
index 0000000..fd8942b
--- /dev/null
+++ b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/2ec61ddc4d3b6c9d0b479e81b5bd76ab7888240b26fed03f7f0b4a0b74ad4b6e.key
@@ -0,0 +1,9 @@
+{
+    "version": 1,
+    "key": {
+        "PubKey": "2ec61ddc4d3b6c9d0b479e81b5bd76ab7888240b26fed03f7f0b4a0b74ad4b6e",
+        "Owner": "TestUser3",
+        "timestamp": "1463431573",
+        "valid": true,
+    }
+}
diff --git a/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/2ec61ddc4d3b6c9d0b479e81b5bd76ab7888240b26fed03f7f0b4a0b74ad4b6e.key.sig b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/2ec61ddc4d3b6c9d0b479e81b5bd76ab7888240b26fed03f7f0b4a0b74ad4b6e.key.sig
new file mode 100644
index 0000000..ea9aff0
--- /dev/null
+++ b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/2ec61ddc4d3b6c9d0b479e81b5bd76ab7888240b26fed03f7f0b4a0b74ad4b6e.key.sig
@@ -0,0 +1,13 @@
+{
+    "Sigs":
+    [
+        {
+            "PubKey": "e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4",
+            "Sig": "77d0b2c73767f2c9ea676e91175c6679eefcb3eedb5bf8adceaad2c98b10b20cb8ef61b5a43f066def9d0bbd49aea7956fccbc694de804bd3a14c22717cc2201"
+        },
+        {
+            "PubKey": "8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e",
+            "Sig": "688fa207e03de4c443b4785520a499760dccbf12dea34fda30a4ecade979f00813fb38b16d4464050742fa03a5dd3e58cfd70a7624ac187371cc354c493af102"
+        }
+    ]
+}
diff --git a/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e.key b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e.key
new file mode 100644
index 0000000..368e847
--- /dev/null
+++ b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e.key
@@ -0,0 +1,9 @@
+{
+    "version": 1,
+    "key": {
+        "PubKey": "8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e",
+        "Owner": "TestUser2",
+        "timestamp": "1463431700",
+        "valid": true,
+    }
+}
diff --git a/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e.key.sig b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e.key.sig
new file mode 100644
index 0000000..e3e246c
--- /dev/null
+++ b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e.key.sig
@@ -0,0 +1,13 @@
+{
+    "Sigs":
+    [
+        {
+            "PubKey": "e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4",
+            "Sig": "1fea15e91c65a173fe13ffeea264f2fcc6f6d76365f24329122b0d38bbb00f0c174ccffd8a58ebf4e701e61143bcae10c20b72c7a335bd242afb8fd0fbe2910a"
+        },
+        {
+            "PubKey": "2ec61ddc4d3b6c9d0b479e81b5bd76ab7888240b26fed03f7f0b4a0b74ad4b6e",
+            "Sig": "18e687a11cf2fdf02bc3341bf68925f06a8b8a9b66a382d9d2b00f04c4e7c60c29c65aade4c850314dc453921e5de934c5fdf4be67d15e22aa007a75ae51a80b"
+        }
+    ]
+}
diff --git a/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/c572b7e4908f1cbf9786c06ddf7b03a79fccfd8f0edf4ac07bff72f0f33bc021.key b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/c572b7e4908f1cbf9786c06ddf7b03a79fccfd8f0edf4ac07bff72f0f33bc021.key
new file mode 100644
index 0000000..a7ae672
--- /dev/null
+++ b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/c572b7e4908f1cbf9786c06ddf7b03a79fccfd8f0edf4ac07bff72f0f33bc021.key
@@ -0,0 +1,9 @@
+{
+    "version": 1,
+    "key": {
+        "PubKey": "c572b7e4908f1cbf9786c06ddf7b03a79fccfd8f0edf4ac07bff72f0f33bc021",
+        "Owner": "TestUser0.1",
+        "timestamp": "1463431841",
+        "valid": true,
+    }
+}
diff --git a/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/c572b7e4908f1cbf9786c06ddf7b03a79fccfd8f0edf4ac07bff72f0f33bc021.key.sig b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/c572b7e4908f1cbf9786c06ddf7b03a79fccfd8f0edf4ac07bff72f0f33bc021.key.sig
new file mode 100644
index 0000000..035da2a
--- /dev/null
+++ b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/c572b7e4908f1cbf9786c06ddf7b03a79fccfd8f0edf4ac07bff72f0f33bc021.key.sig
@@ -0,0 +1,13 @@
+{
+    "Sigs":
+    [
+        {
+            "PubKey": "e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4",
+            "Sig": "13972d9b6885d7a47d4feb05e0e5007ba846606f28f22e8e701b680cc375fc04c094d0fe5db67f1e0edb48f8ab9a9fe3adb03b89c4b409e80638fc9bbeb23b09"
+        },
+        {
+            "PubKey": "8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e",
+            "Sig": "025d9737012881af46cd503b9b6b484dd21f044cd3c109aa5151d53bbd8a2b0800371f1f664eeb9804d265ebc25dafe900b7d6d541d66d79c4aa944e85c2aa0c"
+        }
+    ]
+}
diff --git a/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4.key b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4.key
new file mode 100644
index 0000000..89ebeff
--- /dev/null
+++ b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4.key
@@ -0,0 +1,9 @@
+{
+    "version": 1,
+    "key": {
+        "PubKey": "e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4",
+        "Owner": "TestUser1",
+        "timestamp": "1463431975",
+        "valid": true,
+    }
+}
diff --git a/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4.key.sig b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4.key.sig
new file mode 100644
index 0000000..10dd2c4
--- /dev/null
+++ b/src/packages/fff/fff-hoodsync/files/etc/hoods/keys/e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4.key.sig
@@ -0,0 +1,13 @@
+{
+    "Sigs":
+    [
+        {
+            "PubKey": "8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e",
+            "Sig": "a47a3e99c481df35af839e4a1becaf66d2f38f48f79ccb003cb3bb22d511cc0561780edc2130ce3c15bd27f640e4a9b3dd38dbe7ffcd3b61cbf9e794abd72a0e"
+        },
+        {
+            "PubKey": "2ec61ddc4d3b6c9d0b479e81b5bd76ab7888240b26fed03f7f0b4a0b74ad4b6e",
+            "Sig": "dc6277a27bb9d227f1b246501882d0eb85b905b5591e3e768e6e943c6f5d0d003722e2104b2bd0d1933297f66fcc61e308bcadcfa571de8544c35711fe65a302"
+        }
+    ]
+}
